GET /v1/telegram-bot/pins/{pin}/status
Check Telegram PIN verification status

Path Parameters

pin string required path
6-digit PIN

Responses

200 OK
application/json
chat object
chatId integer
chatTitle string
chatType string
chatUsername string
connectorId string
connectorName string
id string
organizationId string
verifiedAt string
verifiedBy string
verified boolean
400 Bad Request
404 Not Found
curl -X GET 'https://api.example.com/v1/telegram-bot/pins/string/status' \  -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://api.example.com/v1/telegram-bot/pins/string/status', {  method: 'GET',  headers: {      "Authorization": "Bearer YOUR_API_TOKEN"  }});const data = await response.json();console.log(data);
import requestsheaders = {    'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://api.example.com/v1/telegram-bot/pins/string/status', headers=headers)print(response.json())
package mainimport (	"fmt"	"io"	"net/http")func main() {	req, _ := http.NewRequest("GET", "https://api.example.com/v1/telegram-bot/pins/string/status", nil)	req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN")	resp, _ := http.DefaultClient.Do(req)	defer resp.Body.Close()	result, _ := io.ReadAll(resp.Body)	fmt.Println(string(result))}
200 Response
{  "chat": {    "chatId": 123,    "chatTitle": "<string>",    "chatType": "<string>",    "chatUsername": "<string>",    "connectorId": "<string>",    "connectorName": "<string>",    "id": "<string>",    "organizationId": "<string>",    "verifiedAt": "<string>",    "verifiedBy": "<string>"  },  "verified": true}
Ask a question... ⌘I